/* media-queries.css
***************************************************************************/

@media screen and (max-width: 800px) {
body {
	background: url(images/metal_top800.jpg) top left no-repeat #333;
}

#header {height:170px;}

#header-inner,#content-inner,#footer-inner {
	max-width:720px;
	margin:0 auto;
}

.layout-wtt #alpha {
	width:70%;
}

.layout-wtt #gamma {
	width:30%;
}

.layout-wtt #beta {
	width:30%;
	float:right;
}

}

@media screen and (max-width: 480px) {
html {
	-webkit-text-size-adjust: none;
}
#header-inner,#content-inner,#footer-inner {
	max-width:480px;
}
.layout-wtt #alpha {
	width:58%;
}

.layout-wtt #gamma {
	width:42%;
}

.layout-wtt #beta {
	width:42%;
}

}

@media screen and (max-width: 320px) {
body {
	background-size:320px 145px;
}

#header {height:90px;}

#header-inner,#content-inner,#footer-inner {
	max-width:320px;
	margin:0;
}

.layout-wtt #alpha {
	width:100%;
}

.layout-wtt #gamma {
	width:100%;
	float:right;
}

.layout-wtt #beta {
	width:100%;
	float:right;
}


	
}